local fn = _gn(0x70fe2eff)
--- Gets brake pressure of a wheel.
-- Max number of wheels can be retrieved with the native GET_VEHICLE_NUMBER_OF_WHEELS.
-- Normal values around 1.0f when braking.
function Global.GetVehicleWheelBrakePressure(vehicle, wheelIndex)
	return _in2(fn, vehicle, wheelIndex, _rf)
end
